These forums are read only, please use our new forums here.

Main :: POD 2.0, PODxt Family, Pocket POD, FloorPODs



new ux1 install problem
by thors_hammer777 on 2011-09-08 00:18:06

The first install off the disk worked but up grade to 2.5 from monkey gives me  POD Farm faild to initialize L6TWXY framework.(Code 0x8000e00a) i reinstalled once



RE: new ux1 install problem
by Line6Don on 2011-09-09 16:36:17

Hey thors_hammer777,

You will need to make sure to uninstall all versions of POD Farm from the computer:

-Completely uninstall both POD Farm 1 and POD Farm 2 using the Line 6 Uninstaller within:

C:\Program Files(86x)\Line6\Tools

Make sure that you have the most recent version of the Line 6 drivers and Monkey installed as well:

Windows Drivers 4.2.4.4:

http://line6.com/software/readeula.html?rid=3987

Line 6 Monkey 1.41:

http://line6.com/getrelease?rid=4114

Download and install POD Farm 2.51 from the link below:

http://line6.com/software/readeula.html?rid=4147

Install it but do not launch it yet.

After successfully installing Line 6 Monkey and the drivers please try removing any additional unnecessary USB and firmware devices from your computer when troubleshooting this issue. Make sure to connect it directly to a USB port and not a USB hub, extension, or keyboard of any kind, preferably connect it to a USB port on the rear of computer. Try using additional USB cables and every USB port available.

Launch Line 6 Monkey and apply any updates that are available. Once all updates have been completed, close all open applications.

Then you will need to close all open applications then use the License Manager software to de-authorize and re-authorize your device. Make sure to remove the information when prompted to, and then install again when prompted to, this will ensure that you reinstall all of your available Line 6 assets from your account into your device.




The information above may not be current, and you should direct questions to the current forum or review the manual.